> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an one (/api/v1/integration-mappings/&#123;id&#125;)

> Get an one (/api/v1/integration-mappings/&#123;id&#125;)

### Path parameters

<ParamField path="id" type="string" required>
  Integration mapping ID
</ParamField>

### Responses

<ResponseField name="200" type="IntegrationMappingResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/integration-mappings/{id}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "external_value": "string",
    "field_name": "string",
    "id": "string",
    "integration": "string",
    "internal_value": "string",
    "is_active": true,
    "mapping_group": "string"
  }
  ```
</ResponseExample>
